/*
Theme Name:Pohutukawa Child Theme
Theme URI: http://www.elmastudio.de/en/themes/pohutukawa/
Description: Custom child theme created especially for Annmaree
Author: Alistair Gill
Author URI: http://www.alistairgill.com
Template: pohutukawa
Version: 0.1
*/

@import url("../pohutukawa/style.css");

#content .entry-meta ul li.post-author {display: none;}

#content .entry-meta ul li.post-comments {display:none;}

#content img.wp-post-image {display:none;}

body {color: #000;}

